IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[ODEME]') AND 
name = N'IXM_ODEME_DASHBOARD_OZETGUNLUK')

CREATE NONCLUSTERED INDEX [IXM_ODEME_DASHBOARD_OZETGUNLUK] ON [dbo].[ODEME]
(
	[ODEMEID] ASC,
	[IPTAL] ASC,
	[TOPLAMODEMETUTARI] ASC
)
INCLUDE([KESINTITUTARI],[INDIRIMTUTARI]) 
WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON, FILLFACTOR = 90) ON [PRIMARY]
GO
